<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.Gh_RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.gh.gamecenter.common.view.DraggableBigImageView
        android:id="@+id/viewimage_iv_show"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:initScaleType="fitCenter"
        app:optimizeDisplay="true" />

    <include
        layout="@layout/reuse_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:visibility="gone" />

</com.gh.gamecenter.common.view.Gh_RelativeLayout>